Subject: Ticket Assigned - Fwd: Received wrong and incomplete order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 02:04:34 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Received wrong and incomplete order Hi ,
*Please Note My Order No1: #9639860897*
1. I have not received an Elasticated Hair Tie but the money have deducted
from My account
2. Printed sleeveless Top : I have received a different colour top. I have
Ordered Blue top but I have received the green top, Please find the
attached photo of the top i have received.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215067